<?xml version="1.0" encoding="utf-8"?>
<android.support.constraint.ConstraintLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:layout_width="match_parent"
    android:layout_height="wrap_content">

    <TextView
        android:id="@+id/intro_content"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:ellipsize="end"
        android:lineSpacingMultiplier="1.3"
        android:maxLines="3"
        android:paddingStart="18dp"
        android:paddingTop="20dp"
        android:paddingEnd="50dp"
        android:paddingBottom="10dp"
        android:text="《永恒仙域》经典仙侠梦想，高清3DMMORPG手游，继承同类型游戏的经典游戏模式，更加酷炫的游戏画面与动作特效，精心构建出这个瑰丽的东方式仙侠世界。《永恒仙域》经典仙侠梦想，高清3DMMORPG手游，继承同类型游戏的经典游戏模式，更加酷炫的游戏画面与动作特效，精心构建出这个瑰丽的东方式仙侠世界。"
        android:textColor="#ff666666"
        android:textSize="12sp"
        app:layout_constraintStart_toStartOf="parent"
        app:layout_constraintTop_toTopOf="parent" />

    <TextView
        android:id="@+id/intro_show_all"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_marginEnd="10dp"
        android:padding="10dp"
        android:text="全文"
        android:textColor="#ff4bc1ff"
        android:textSize="12sp"
        android:visibility="gone"
        app:layout_constraintBottom_toBottomOf="@id/intro_content"
        app:layout_constraintEnd_toEndOf="parent" />
</android.support.constraint.ConstraintLayout>